Name: x11-driver-video-dummy
Version: 0.3.6
Release: %mkrel 3
Summary: The X.org dummy video driver
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-dummy-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
This is a dummy video driver for X.org.

%prep
%setup -q -n xf86-video-dummy-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/dummy_drv.la
%{_libdir}/xorg/modules/drivers/dummy_drv.so




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.3.6-3.mga3
+ Revision: 385980
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.3.6-2.mga3
+ Revision: 288956
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.3.6-1.mga3
+ Revision: 273756
- new release

* Wed Jun 06 2012 tmb <tmb> 0.3.5-4.mga3
+ Revision: 256386
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.3.5-3.mga3
+ Revision: 253006
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.3.5-2.mga3
+ Revision: 249882
- rebuild for new X.org server

* Fri Jan 06 2012 tv <tv> 0.3.5-1.mga2
+ Revision: 192698
- new release

* Tue Dec 06 2011 tmb <tmb> 0.3.4-6.mga2
+ Revision: 177550
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.3.4-5.mga2
+ Revision: 153116
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.3.4-4.mga1
+ Revision: 64392
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.3.4-3.mga1
+ Revision: 50204
- imported package x11-driver-video-dummy

